{
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2017-09-26 09:30:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2017-09-26 09:28:21 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_sword": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2017-09-26 09:29:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_the_recipe": "2017-09-26 09:44:15 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_pickaxe": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2017-09-26 09:44:15 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2017-09-26 09:30:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_nugget": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2017-09-26 09:24:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2017-09-26 09:28:21 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_the_recipe": "2017-09-26 07:38:00 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2017-09-26 09:30:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/shears": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2017-09-26 09:24:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_at_least_9_coal": "2017-09-26 09:50:11 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_yellow_flower": "2017-09-26 09:28:45 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2017-09-26 07:36:45 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2017-09-26 09:24:33 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2017-09-26 09:30:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2017-09-26 09:29:54 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log2": "2017-09-26 07:37:21 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_leggings": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2017-09-26 09:29:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_axe": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/balanced_diet": {
    "criteria": {
      "cooked_mutton": "2017-09-26 09:50:14 +0400"
    },
    "done": false
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2017-09-26 09:30:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/shield": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/bucket": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wooden_slab": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_boots": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2017-09-26 09:28:21 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/hopper": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2017-09-26 09:29:46 +0400"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2017-09-26 07:37:40 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_chestplate": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_the_recipe": "2017-09-26 09:50:11 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_at_least_9_wheat": "2017-09-26 09:44:15 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/iron_helmet": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2017-09-26 09:25:38 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/iron_bars": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/minecart": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2017-09-26 09:35:41 +0400",
      "birch_forest": "2017-09-26 09:53:20 +0400",
      "plains": "2017-09-26 07:35:54 +0400",
      "ocean": "2017-09-26 09:26:34 +0400",
      "extreme_hills": "2017-09-26 09:25:18 +0400",
      "roofed_forest": "2017-09-26 07:38:07 +0400",
      "river": "2017-09-26 07:35:37 +0400"
    },
    "done": false
  },
  "minecraft:recipes/redstone/iron_door": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_the_recipe": "2017-09-26 07:37:53 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_hoe": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:story/lava_bucket": {
    "criteria": {
      "lava_bucket": "2017-09-26 09:44:07 +0400"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2017-09-26 09:50:14 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2017-09-26 07:36:45 +0400"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2017-09-26 09:28:21 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2017-09-26 09:29:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2017-09-26 07:36:45 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/iron_shovel": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/iron_trapdoor": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_nuggets": {
    "criteria": {
      "has_at_least_9_iron_nugget": "2017-09-26 09:42:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2017-09-26 07:36:45 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2017-09-26 07:36:45 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/heavy_weighted_pressure_plate": {
    "criteria": {
      "has_iron_ingot": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2017-09-26 07:36:45 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2017-09-26 07:37:34 +0400"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2017-09-26 09:30:31 +0400"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_red_flower": "2017-09-26 09:37:23 +0400"
    },
    "done": true
  },
  "minecraft:story/smelt_iron": {
    "criteria": {
      "iron": "2017-09-26 09:33:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2017-09-26 09:24:58 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2017-09-26 09:29:46 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2017-09-26 07:38:13 +0400"
    },
    "done": true
  }
}